PHP 7: mijn website werkt niet meer

We hebben jammer genoeg gemerkt dat onze communicatie bij de downtime van 2014 bij sommige kringen en organisaties niet altijd goed is doorgegeven aan de webmasters van daaropvolgende academiejaren. Ook konden ze niet op tijd ingaan op onze herinnering van enkele weken voor de downtime van deze zomer. Daardoor bleken een aantal websites nog gebruik te maken van php_mysql of andere elementen van PHP die al een tijdje verouderd zijn en waarvan was aangegeven door de ontwikkelaars van PHP dat ze gingen verdwijnen. (deprecated). Intussen zijn deze elementen ook verwijderd.

Om gebruikers die het slachtoffer zijn geworden van miscommunicatie eenvoudiger te kunnen helpen, hebben we daarom besloten tijdelijk een PHP 5.5-webserver online te plaatsen. Met deze server kunnen websites die niet werken met PHP 7 tijdelijk bezocht worden. Het is de bedoeling dat op die manier installaties van WordPress, Drupal of Joomla kunnen geüpdatet worden, alsook de plugins, modules, extensies of themas die mogelijk niet werken met PHP 7.

Gebruikers die eigen code gebruiken of een systeem dat niet kan worden geüpdatet, kunnen hun gegevens afhalen via de tijdelijke PHP 5.5-webserver en overzetten naar iets wat wel met PHP7 werkt.

Instructies hoe de PHP 5.5-webserver te gebruiken, vind je op https://docs.ulyssis.org/Temporary_PHP_5.5_server
Let op: de PHP 5.5-webserver zal maar beschikbaar blijven tot 31 juli 2016.

Sponsors

Workshop Mailinglijst

Blijf op de hoogte van onze workshops door je in te schrijven op onze mailinglijst.

Twitter

Op 16 en 17 september voeren we onderhoudswerken uit aan onze servers. Meer informatie vind je op onze website en als accounthouder ook in je mailbox. https://ulyssis.org/2020/serveronderhoud-16-en-17-september/

Ons netwerk en dat van CWlab (beide KULnet zone X) ondervonden daarnet een korte storing van ongeveer 10 minuten door netwerkproblemen bij @ICTS_KULeuven die na telefonisch contact verholpen werden.

Load More...